From b62e89bd5fe8997bef950131bc79ec9760d03315 Mon Sep 17 00:00:00 2001
From: Masahiro Nakamura <tsuucat@icloud.com>
Date: Tue, 15 Sep 2020 16:06:17 +0900
Subject: [PATCH] * etc/refcards/refcard.tex: Fix some grouping regexps

---
 etc/refcards/refcard.tex | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/etc/refcards/refcard.tex b/etc/refcards/refcard.tex
index afae238c78..c8f07540e5 100644
--- a/etc/refcards/refcard.tex
+++ b/etc/refcards/refcard.tex
@@ -562,8 +562,8 @@ \section{Regular Expressions}
 \key{quote regular expression special character {\it c\/}}{\\{\it c}}
 \key{alternative (``or'')}{\\|}
 \key{grouping}{\\( {\rm$\ldots$} \\)}
-\key{shy grouping}{\\(:? {\rm$\ldots$} \\)}
-\key{explicit numbered grouping}{\\(:NUM {\rm$\ldots$} \\)}
+\key{shy grouping}{\\(?: {\rm$\ldots$} \\)}
+\key{explicit numbered grouping}{\\(?NUM: {\rm$\ldots$} \\)}
 \key{same text as {\it n\/}th group}{\\{\it n}}
 \key{at word break}{\\b}
 \key{not at word break}{\\B}
-- 
2.28.0

